@charset "utf-8";
/* CSS Document */

/**** INDEX PAGE ****/


/* page wrapper, header and everything */
#page {
    width: 1100px;
}

/* content below header */
#content {
    width: 1100px;
    margin-left: 0;
    background-color: #fff;
    overflow:auto; /* standard trick to prevent containing div from collapsing when children are floated */
}

#title {
    width: 800px;
    float: left;
}
h2 {
    font-family: georgia;
    font-weight: normal;
    font-size: 24px;
    margin-bottom: 10px;
}
#listingControls {
    font-size: small;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline; 
}

#listingControls a {
    text-decoration: none;
}
#listingControls a:hover {
    text-decoration: underline;
}


#itemsList table {
    margin-top: 20px;
    background-color:#E2D5C5;
    border-radius: 5px;
    padding: 4px;
}
#itemsList th {
    color: #fff;
    margin: 1px;
    padding: 4px;
    text-align: left;
    background-color: #BF9D7A;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #BF9D7A;
    border-right-color: #BF9D7A;
    border-bottom-color: #BF9D7A;
    border-left-color: #BF9D7A;
    border-radius: 5px;
}
#itemsList .inactive {
    background-color: #E2D5C5;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    border-top-style: none;
}
#itemsList th a {
    color: #fff;
    text-decoration: none;
}
#itemsList th a:hover {
    text-decoration: underline;
}
#itemsList td {
    margin: 1px;
    padding: 4px;
    background-color: #FFF;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-top-style: solid;
    border-right-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-top-width: 1px;
    border-right-color: #BF9D7A;
    border-left-color: #BF9D7A;
    border-bottom-color: #BF9D7A;
    border-top-color: #BF9D7A;
    vertical-align: top;    
}
.sortCol a {
    padding-right: 16px;
}
.sortThisColAsc {
    background-image: url(http://humanities-research.exeter.ac.uk/stuarts/images/arrow_white_up.gif);
    background-repeat: no-repeat;
    background-position: right top;
}
.sortThisColDesc {
    background-image: url(http://humanities-research.exeter.ac.uk/stuarts/images/arrow_white_down.gif);
    background-repeat: no-repeat;
    background-position: right top;
}


/* PAGINATION STYLES */
.paginationControl {
    margin-top: 10px;
    text-align: right;
    margin-bottom: -10px;
    display: inline;
    float: right;
}
.paginationFirst, .paginationPrevious, .paginationNumber, .paginationNext, .paginationLast {
    border: 1px solid #CCC;
    text-align: center;
    margin-top: 2px;
    margin-right: 4px;
    margin-bottom: 2px;
    margin-left: 0px;
    padding-top: 2px;
    padding-right: 4px;
    padding-bottom: 2px;
    padding-left: 4px;
}
.firstPrev .disabled, .nextLast .disabled {
    color: #999;
}

.pageLinks .disabled {
    border: none;
}

.paginationControl, .paginationControl_pages {
    display: inline;
}


/* generic CRUD styles */
#searchBox {
    width: 300px;
}

#itemsList .hilite td {
	background-color:#FFCC33;
}

/* SEARCH AND FILTER STYLES */
#itemsForm {
    display: inline;
}
#searchFilterForm { 
    margin-top: -10px;
    display: block;
}

/* side bar on right */
#sidebarRight {
    width: 280px;
    float: right;
    /*background-color: #e0f2be;*/
    padding-top: 20px;
    padding-bottom: 60px;
    padding-right: 20px;    
}

#sidebarRight h3 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 4px;
}

#searchFormContainer, #searchElements, #filterElements, #noItems {
    text-align: right;
    margin-bottom: 20px;
}
#searchBox, #searchTerms {
    width: 200px;
}

.filterElement {
    display: block;
    float: right;
}

#searchFormContainer select {
    width: 200px;
}

/* local adjustments to ui theme */
/* nb I tried to use Theme Roller, but changing one style (border radius) caused all
others to be dropped, seemingly, so that needs more investigation */
/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 0;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 0;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 0;
}


/* main search/filter results listing */
#results {
    width: 800px;
    float: left;
    /*background-color: #dcd9de;*/
}

#accordion {
    /*background-color: #E9E9DA;*/
    margin-top: 16px;
    border: solid 1px rgb(228, 228, 225);    
}

.accordionLabel {
    background-color: #74b2e2;
}
/* next few copied from rasor/dlaw... */
#accordion .accordionLabel a {
	text-decoration: none;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
        font-size: 14px;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.accordionPanel td {
    vertical-align: top;
}
.panelClosed {
    /*background-image: url(http://humanities-research.exeter.ac.uk/vmba/images/arrow_blck_r.png);*/
    /*background-image: url(../images/arrow_blck_r.png);*/
    background-repeat: no-repeat;
    background-color: #EEEEEE;
    border-top: solid 1px rgb(228, 228, 225);
    padding: 2px;
    padding-bottom: 6px;
    /*cursor: pointer;*/
}
.panelOpen {
   /* background-image: url(http://humanities-research.exeter.ac.uk/vmba/images/arrow_blck_d.png);*/
   /*background-image: url(../images/arrow_blck_d.png);*/
    background-repeat: no-repeat;
    background-color: #EEEEEE;
    border-top: solid 1px rgb(228, 228, 225);
    padding: 2px;
    /*cursor: pointer;*/
}


.header {
    text-align: left;
    font-weight: bold;
    height: 10px;
}
td {
    vertical-align: top;
}





/**** BOWL DETAILS PAGE ****/
#bowlDetails th {
    text-align: right;
}
#resultsetNav {
    margin-bottom: 10px;
}
